.account-create.spc .form-list .field {
	float:none;
	margin:auto;
	text-align:center;
	width:auto;
	padding:0;
}
.account-create.spc .input-box{
	text-align:center;
	max-width:auto;
	clear:both;
}
.account-create.spc .input-box input {
	text-align:center;
	width:auto;
	clear:both;
}
.account-create.spc .buttons-set {
	max-width:100%;
	text-align:center;
	margin:auto;
	border:none;
}
.account-create.spc .buttons-set .button.button {
	float:none;
	background-color: #009340;
    border: 0px solid #009340;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 30px;
 	font-size:1.1em;   
 	max-width: 200px;
	width: 50%;
}
.account-create.spc .buttons-set .button.button span {
	color: white;
    font-weight: bold;
    background-color: #009340;
    border: 0px solid #009340;
    font-size:1.1em;   
}

.account-create.spc .validation-advice {
	color:white;
}
body.univex-customer-account-welcome,
body.univex-customer-account-create,
body.univex-customer-account-create div,
body.univex-customer-account-welcome div,
body.univex-customer-account-create form#form-validate,
body.univex-customer-account-welcome form#form-validate
{
	background-color:#595959;
}
body.univex-customer-account-create form#form-validate,
body.univex-customer-account-welcome form#form-validate {
	border:none;
}